{% extends 'swenzy.html' %}

{% block content %}Unable to extend subscription{% endblock %}

{% block content %}
<h1>Current account balance: {{user.balance}}</h1>
<p>Exted your recurring order {{order.url}} costage {{order.price}}</p>
<p>Go to https://panel.rantic.com and TopUp your account!</p>

{% endblock %}
